<div class="card">
  <div class="card-header">Messages
    <button class="btn btn-light btn-sm float-right"
            (click)="close()">
      X
    </button>
  </div>
  <div class="card-body">
    <div>
      <div>
        {{ message }}
      </div>
    </div>
  </div>
</div>
